@font-face {
  font-family: 'RivieraNights-UltraLight';
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  src: url("../../fonts/RivieraNights-UltraLight-WebS.woff2") format("woff2"), url("../../fonts/RivieraNights-UltraLight-WebS.woff") format("woff"); }

@font-face {
  font-family: 'RivieraNights-Light';
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  src: url("../../fonts/RivieraNights-Light-WebS.woff2") format("woff2"), url("../../fonts/RivieraNights-Light-WebS.woff") format("woff"); }

@font-face {
  font-family: 'RivieraNights-Regular';
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  src: url("../../fonts/RivieraNights-Regular-WebS.woff2") format("woff2"), url("../../fonts/RivieraNights-Regular-WebS.woff") format("woff"); }

@font-face {
  font-family: 'RivieraNights-Medium';
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  src: url("../../fonts/RivieraNights-Medium-WebS.woff2") format("woff2"), url("../../fonts/RivieraNights-Medium-WebS.woff") format("woff"); }

@font-face {
  font-family: 'RivieraNights-Bold';
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  src: url("../../fonts/RivieraNights-Bold-WebS.woff2") format("woff2"), url("../../fonts/RivieraNights-Bold-WebS.woff") format("woff"); }

@font-face {
  font-family: 'RivieraNights-Black';
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  src: url("../../fonts/RivieraNights-Black-WebS.woff2") format("woff2"), url("../../fonts/RivieraNights-Black-WebS.woff") format("woff"); }

@font-face {
  font-family: 'EuclidCircularA-Light';
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  src: url("../../fonts/EuclidCircularA-Light-WebS.woff2") format("woff2"), url("../../fonts/EuclidCircularA-Light-WebS.woff") format("woff"); }

@font-face {
  font-family: 'EuclidCircularA-LightItalic';
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  src: url("../../fonts/EuclidCircularA-LightItalic-WebS.woff2") format("woff2"), url("../../fonts/EuclidCircularA-LightItalic-WebS.woff") format("woff"); }

@font-face {
  font-family: 'EuclidCircularA-Regular';
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  src: url("../../fonts/EuclidCircularA-Regular-WebS.woff2") format("woff2"), url("../../fonts/EuclidCircularA-Regular-WebS.woff") format("woff"); }

@font-face {
  font-family: 'EuclidCircularA-RegularItalic';
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  src: url("../../fonts/EuclidCircularA-RegularItalic-WebS.woff2") format("woff2"), url("../../fonts/EuclidCircularA-RegularItalic-WebS.woff") format("woff"); }

@font-face {
  font-family: 'EuclidCircularA-Medium';
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  src: url("../../fonts/EuclidCircularA-Medium-WebS.woff2") format("woff2"), url("../../fonts/EuclidCircularA-Medium-WebS.woff") format("woff"); }

@font-face {
  font-family: 'EuclidCircularA-MediumItalic';
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  src: url("../../fonts/EuclidCircularA-MediumItalic-WebS.woff2") format("woff2"), url("../../fonts/EuclidCircularA-MediumItalic-WebS.woff") format("woff"); }

@font-face {
  font-family: 'EuclidCircularA-Semibold';
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  src: url("../../fonts/EuclidCircularA-Semibold-WebS.woff2") format("woff2"), url("../../fonts/EuclidCircularA-Semibold-WebS.woff") format("woff"); }

@font-face {
  font-family: 'EuclidCircularA-SemiboldItalic';
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  src: url("../../fonts/EuclidCircularA-SemiboldItalic-WebS.woff2") format("woff2"), url("../../fonts/EuclidCircularA-SemiboldItalic-WebS.woff") format("woff"); }

@font-face {
  font-family: 'EuclidCircularA-Bold';
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  src: url("../../fonts/EuclidCircularA-Bold-WebS.woff2") format("woff2"), url("../../fonts/EuclidCircularA-Bold-WebS.woff") format("woff"); }

@font-face {
  font-family: 'EuclidCircularA-BoldItalic';
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  src: url("../../fonts/EuclidCircularA-BoldItalic-WebS.woff2") format("woff2"), url("../../fonts/EuclidCircularA-BoldItalic-WebS.woff") format("woff"); }

body {
  overflow-y: scroll;
  /* has to be scroll, not auto */
  -webkit-overflow-scrolling: touch;
  scroll-behavior: smooth;
  text-rendering: optimizelegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "EuclidCircularA-Light", sans-serif;
  color: var(--text);
  position: relative;
  background-color: var(--paper);
  font-size: 13px;
  line-height: 20px; }
  body::-webkit-scrollbar {
    width: 7px;
    height: 7px; }
  body::-webkit-scrollbar-track {
    box-shadow: inset 0 0 0px rgba(0, 0, 0, 0);
    background-color: var(--grey-light); }
  body::-webkit-scrollbar-thumb {
    background-color: var(--brand-secondary);
    outline: 0px solid var(--brand-secondary); }
  body.BGColour {
    background-color: var(--page-bg); }
  @media (min-width: 1300px) {
    body {
      font-size: 15px;
      line-height: 24px; } }
html.sr .load-hidden {
  visibility: hidden; }

ol li {
  padding-left: 0.4444444444rem; }

ul.simple_list {
  padding: 0 !important;
  list-style: none;
  margin-bottom: 1rem; }

.force_inherit p, .force_inherit li, .force_inherit h1, .force_inherit h2, .force_inherit h3, .force_inherit h4, .force_inherit h5, .force_inherit h6 {
  color: inherit; }

.center_fix {
  align-items: center;
  justify-content: center; }

.text-center {
  text-align: center !important; }

h1, h2, h3, h4, h5, h6 {
  color: var(--subs);
  font-weight: normal; }
  h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child {
    margin-top: 0; }

h1 {
  font-size: 2em;
  line-height: 1.1em;
  margin: 1.85rem 0 1rem 0;
  font-family: "RivieraNights-Regular", serif; }
  @media (min-width: 1300px) {
    h1 {
      margin: 1.85rem 0 1.85rem 0;
      font-size: 3em;
      line-height: 1.1em; } }
  @media (min-width: 1300px) {
    h1.H1Lg {
      margin: 1.85rem 0 3.5rem 0;
      font-size: 5em;
      line-height: .87em;
      letter-spacing: -.2px;
      font-family: "RivieraNights-Light", serif; } }
  @media (min-width: 1300px) {
    h1.H1Xl {
      font-size: 10em;
      line-height: .86em;
      letter-spacing: -1px;
      margin: 1.85rem 0 3.5rem 0;
      font-family: "RivieraNights-Light", serif; } }
h2 {
  font-family: "RivieraNights-Regular", serif;
  font-size: 1.3em;
  line-height: 1.3em;
  letter-spacing: 1.3px;
  text-transform: uppercase;
  margin: 1.85rem 0 1rem 0; }
  @media (min-width: 1300px) {
    h2 {
      font-size: 1.4em;
      line-height: 1.35em;
      margin: 1.85rem 0 1.85rem 0; } }
  h2 span.light {
    font-family: "RivieraNights-Light", serif;
    opacity: 0.5;
    filter: alpha(opacity=50); }

.sub, .split_sub {
  font-size: 1em;
  line-height: 1.2em;
  font-family: "RivieraNights-Medium", serif;
  letter-spacing: 1.6px;
  text-transform: uppercase;
  margin-bottom: 0.2222222222rem; }

h3 {
  margin: 1.85rem 0 1rem 0;
  font-size: 1.2em;
  line-height: 1.2em;
  font-family: "RivieraNights-Regular", serif;
  letter-spacing: 2px;
  text-transform: uppercase; }
  h3 span.light {
    font-family: "RivieraNights-Light", serif;
    opacity: 0.6;
    filter: alpha(opacity=60); }

h4 {
  font-size: 15px;
  line-height: 1.4em;
  font-family: "EuclidCircularA-Regular", sans-serif;
  margin: 1.85rem 0 0.4444444444rem 0; }
  h4 span {
    font-family: "EuclidCircularA-Light", sans-serif;
    opacity: 0.6;
    filter: alpha(opacity=60); }
  h4.gridcss_helpers_title {
    color: white; }

h5 {
  font-family: "EuclidCircularA-Regular", sans-serif;
  margin: 1rem 0 0.5714285714rem 0;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 13px;
  line-height: 20px; }
  @media (min-width: 1300px) {
    h5 {
      font-size: 15px;
      line-height: 24px; } }
h6 {
  font-size: .8em;
  margin: 1rem 0 1rem 0;
  font-family: "EuclidCircularA-Medium", sans-serif; }

.SectionSpace h1:first-child, .SectionSpace h2:first-child, .SectionSpace h3:first-child, .SectionSpace h4:first-child, .SectionSpace h4:first-child, .SectionSpace h5:first-child, aside h1:first-child, aside h2:first-child, aside h3:first-child, aside h4:first-child, aside h4:first-child, aside h5:first-child, .Questions_Wrap h1:first-child, .Questions_Wrap h2:first-child, .Questions_Wrap h3:first-child, .Questions_Wrap h4:first-child, .Questions_Wrap h4:first-child, .Questions_Wrap h5:first-child {
  margin-top: 0px; }

.SectionSpace p, aside p, .Questions_Wrap p {
  margin-bottom: 1rem; }

.SectionSpace li, aside li, .Questions_Wrap li {
  margin-bottom: 0.5714285714rem; }

a, *:hover, *:focus, *:active {
  text-decoration: none !important;
  outline: none !important; }

a, button {
  touch-action: manipulation; }

a {
  color: var(--links_link); }

.sb-content p a, .staff_figcaption a, .footer-col p a, .nav_all a, .nav_all_top a, .ContentWidget article a, .subscribe a, .nav_info a {
  font-family: "EuclidCircularA-Regular", sans-serif;
  color: inherit;
  box-shadow: inset 0 -0.13em var(--brand-secondary);
  display: inline;
  transition: all 0.12s linear; }
  .sb-content p a:hover, .staff_figcaption a:hover, .footer-col p a:hover, .nav_all a:hover, .nav_all_top a:hover, .ContentWidget article a:hover, .subscribe a:hover, .nav_info a:hover {
    box-shadow: inset 0 -2em var(--brand-secondary); }

a:hover {
  color: var(--links_hover); }

a:active, a:focus {
  color: var(--links_hover); }

a:visited {
  color: var(--links_visited); }

.jumpLinks a, a.underline, .footercontent a, .overlay-menu a, .share-buttons a, .PageLinks_Filters span {
  color: var(--brand-primary);
  transition: all 0.12s linear;
  position: relative; }
  .jumpLinks a:after, a.underline:after, .footercontent a:after, .overlay-menu a:after, .share-buttons a:after, .PageLinks_Filters span:after {
    content: "";
    position: absolute;
    height: 2px;
    background-color: var(--brand-secondary);
    width: 0;
    left: 0%;
    bottom: -3px;
    -webkit-transition: 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55) all;
    transition: 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55) all; }
  .jumpLinks a:hover:after, a.underline:hover:after, .footercontent a:hover:after, .overlay-menu a:hover:after, .share-buttons a:hover:after, .PageLinks_Filters span:hover:after {
    width: 100%; }
  .jumpLinks a:hover, a.underline:hover, .footercontent a:hover, .overlay-menu a:hover, .share-buttons a:hover, .PageLinks_Filters span:hover {
    color: var(--link) !important;
    opacity: 1;
    filter: alpha(opacity=100);
    width: 100%; }
  .jumpLinks a:visited, .jumpLinks a:active, .jumpLinks a:focus, a.underline:visited, a.underline:active, a.underline:focus, .footercontent a:visited, .footercontent a:active, .footercontent a:focus, .overlay-menu a:visited, .overlay-menu a:active, .overlay-menu a:focus, .share-buttons a:visited, .share-buttons a:active, .share-buttons a:focus, .PageLinks_Filters span:visited, .PageLinks_Filters span:active, .PageLinks_Filters span:focus {
    color: var(--link); }

.socialLinks li a:after {
  display: none; }

p:last-child {
  margin-bottom: 0px; }

.caption {
  font-size: 0.65em !important;
  margin-top: 0.2222222222rem 0 0.4444444444rem 0;
  font-family: "EuclidCircularA-Medium", sans-serif; }

.HeroText p, .HeroText li, .HeroText table {
  font-size: 15px;
  line-height: 24px;
  margin-bottom: 1rem;
  font-family: "EuclidCircularA-Light", sans-serif; }
  @media (min-width: 1300px) {
    .HeroText p, .HeroText li, .HeroText table {
      font-size: 1.21em;
      line-height: 1.42em; } }
@media (min-width: 1024px) {
  .HeroText h2 {
    font-size: 2.5em;
    line-height: 1.23em;
    margin-bottom: 1.85rem; } }

.Project_Info .HeroText br {
  content: "";
  display: block;
  margin: .85em; }

small, .small {
  font-size: 0.8em;
  line-height: 1.45em; }

b, strong {
  font-family: "EuclidCircularA-Medium", sans-serif;
  font-weight: normal; }

.maintext li, .sb-content-main li {
  margin-bottom: 0.5714285714rem; }
  .maintext li:last-child, .sb-content-main li:last-child {
    margin-bottom: 0; }
